@charset "UTF-8";
/* tokka
************************************************ */
#tokka{font-size:14px !important; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; -webkit-text-size-adjust:none; -webkit-font-smothing:antialiased; margin-right:10px;}
#tokka *{box-sizing: border-box;}
#tokka li{list-style:none; line-height:1.5;}
#tokka dl,#tokka dt,#tokka dd,#tokka li,#tokka ul{margin:0; padding:0;}
#tokka .img-responsive {max-width: 100%;height: auto;}

/* tokkaHeader
******************************* */
#tokka h1{text-align:center; background:#fee300; margin-bottom:15px; border:none !important;}

/* time sale
******************************* */
/* .timerBox input{text-align:center;border:0; vertical-align: middle; font-size:12px !important; width:100%;border:none;background: transparent !important; color: #e11717;} */
.timerBox input{ text-align: center; color: #fff; background: #e11717; letter-spacing: 1px; padding: 2px !important; }
.timerBox input:focus{outline:0;}
.timerBox{  font-size: 11px;  text-align: center;  margin-top: 5px;  color: #fff;  padding: 2px;}

/* 絞込み
******************************* */
#tokka h2.search{font-weight:normal; font-size:14px; padding:10px; /*display:inline-block; float:left;*//* 17/10/18コメントアウト */}
#tokka .schsort{border-bottom:solid 1px #ccc; margin-bottom:10px; padding:5px 5px 0 5px;}
#tokka .schsort li,#tokka .schsort p{font-size:16px; float:left; padding:5px; margin-right:5px;}
#tokka .schsort li:visited{font-weight:bold;}
#tokka .schsort .active{font-weight:bold; color:#0387c5;}
#tokka .schsort .listLayoutBox{float:right;}
#tokka .schsort .listLayoutBox li{padding:5px 0 0;}
#tokka .schsort .listLayout{padding-right:10px !important;margin:0 10px;border-right:solid 1px #e3e3e3;}
#tokka .schsort p{font-weight:bold; background:#f2f2f4;}
#tokka .stockSort p{margin-left:15px;}
#tokka .sortOrder li,#tokka .stockSort li{border-right:solid 1px #e3e3e3; padding-right:10px;}
#tokka .sortOrder li:last-child,#tokka .stockSort li:last-child{border-right:none;}

/* waribikicodeLink
******************************* */
#tokka .waribikicodeLink{border:solid 2px #da433d;text-align: center; font-size: 20px;margin-bottom:20px;/* 17/10/18追加→ */max-width: 80%;    margin: auto;}
#tokka .waribikicodeLink a{text-decoration: none;display: block; padding: 10px; line-height: 1.5;color:#444 !important;}
#tokka .waribikicodeLink a:hover{background:#fefcf6;opacity: 100;}
#tokka .waribikicodeLink a strong.txtUline{text-decoration: underline; font-size: 20px;}
#tokka .waribikicodeLink a:hover .txtUline{text-decoration: none !important;top: 1px;left: 1px;position: relative;}
#tokka .waribikicodeLink a span.txtRed{color:#da433d !important;}
#tokka .waribikicodeLink a span.f24{font-size:24px;}
#tokka .waribikicodeLink a span.f14{font-size:14px;}

/* 絞込み枠 icon 
******************************* */
#tokka .schsort li i{background-image:url(/images/tokka/ic_sort.png); background-size:cover; width:30px; height:26px; margin-right:2px; display: inline-block; vertical-align:middle; overflow:hidden}
#tokka .recommendIc i{background-position:left -23px;}
#tokka .likeRecommendIc i{background-position:left 0px;}
#tokka .popularIc i{background-position:left -46px;}
#tokka .newIc i{background-position:left -73px;}


/* left
******************************* */
#lside #tokkaMenu{background:#f2f2f4; padding:10px; border:solid 1px #e3e3e3; position:relative;}
#lside #tokkaMenu a{padding: 5px 20px 5px 5px; color:#555;}
#lside #tokkaMenu a:hover{background:#dfdfe2; color:#0387c6; text-decoration:underline;}
#lside #tokkaMenu .couponBox{margin-bottom:0px;}
#lside #tokkaMenu .couponBox p{background:#fff; padding:5px; margin:0 auto 15px auto; border: 1px solid #e3e3e3; border-radius:3px; color:#ff5a00; font-size:12px; text-align:center; position:relative;}
#lside #tokkaMenu .couponBox p:before{content:"";border:6px solid transparent;border-top:6px solid #fff;position:absolute;right:48.5%;bottom:-10px;z-index:2;}
#lside #tokkaMenu .couponBox p:after{content:"";border:6px solid transparent;border-top:6px solid #e3e3e3;position:absolute;right:48.5%;bottom:-10.5px;}
#lside #tokkaMenu li{border:none;margin-bottom:5px;}
#lside #tokkaMenu .timeSaleBox,#lside #tokkaMenu .priceBox,#lside #tokkaMenu ul:after{padding-bottom:10px;margin-ottom:5px;border-bottom:solid 1px #e3e3e3;border-top:none;}
#lside #tokkaMenu .priceBox ul:after,#lside #tokkaMenu .conditionsBox ul:after{border:none;}
#lside #tokkaMenu .priceBox input{width:46px;}
#lside #tokkaMenu .priceInput p{float:left;margin:5px auto;}
#lside #tokkaMenu .priceInput p input.priceSbBt{width:18px;border:none;background:#555;color:#fff;margin-left:5px;padding:2px;}
#lside #tokkaMenu .categoryBox a.cateSelected{background:#dfdfe2; color:#0387c6; text-decoration:underline; position:relative;}
#lside #tokkaMenu .categoryBox .categoryAll{position: absolute; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; background:#666; top:2px; right:5px; display: block; padding:5px 4px 2px 4px; overflow: hidden; line-height: 1;color: #fff; font-weight: bold;}
#lside #tokkaMenu .categoryBox .categoryAll:hover{background:#ACACAC;}
#lside #tokkaMenu .priceBox a.cateSelected{background:#dfdfe2; color:#0387c6; text-decoration:underline; position:relative;}
#lside #tokkaMenu .priceBox .categoryAll{position: absolute; border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; background:#666; top:2px; right:5px; display: block; padding:5px 4px 2px 4px; overflow: hidden; line-height: 1;color: #fff; font-weight: bold;}
#lside #tokkaMenu .priceBox .categoryAll:hover{background:#ACACAC;}
#lside #tokkaMenu .timeSaleBox{margin-top:10px;}

/* tokkaContents
******************************* */
/* ranking 
******************************* */
#tokka .rank a{color:#e0a43a; font-size:12px; padding-bottom:3px !important;}
.rank i{background-image:url(/images/tokka/ic_tokka.png); width:23px; height:24px; margin-right:10px; display: inline-block; vertical-align:middle;}
.rank_no1 i{background-position:left top;}
.rank_no2 i{background-position:left -33px;}
.rank_no3 i{background-position:left -59px;}
.rank_no4 i{background-position:left -86px;}
.rank_no5 i{background-position:left -116px;}
.rank_no6 i{background-position:left -144px;}
.rank_no7 i{background-position:left -171px;}
.rank_no8 i{background-position:left -198px;}
.rank_no9 i{background-position:left -225px;}
.rank_no10 i{background-position:left -255px;}

/* UPS 	
***************** */
#lside .ups{background:#fff; margin: 10px auto 5px auto; padding:5px 0;}
#lside .ups a{font-size: 14px;font-weight: bold;display: block; padding:0 !important; text-align: center; position: relative;line-height: 1.2;}
#lside .ups a:hover{background: transparent !important;}
#lside .ups i{background-image:url(/images/tokka/ic_sort.png); background-size:cover; width:30px; height:29px; margin-right:2px; display: inline-block; vertical-align:middle; overflow:hidden; background-position: left 4px;}
#lside i.pickupCateIc1{position: absolute; left:5px; top:0;}
#lside i.pickupCateIc2{position: absolute; right:5px; top:0;}
#lside .ups span{font-size: 12px !important;display:block;}

/* photoList
************** */
#tokka #schphoto .imgbox img{max-width:150px;padding-top: 20px;}
#tokka #schphoto .imgbox{text-align:center;padding-top: 20px;}
#tokka ul li img:hover{text-decoration:none;opacity:90;filter:alpha(opacity=90);transition:ease 1s;-webkit-transition:all ease 1s;}
#tokka #schphoto ul li{/*width:33.33%;*/ width:14.28571%; float:left; margin:0; padding:20px 10px 10px; position:relative; border-right:solid 1px #ccc; border-bottom:solid 1px #ccc;}
#tokka #schphoto ul li:nth-child(7n){border-right:none;}
.ie8 #tokka #schphoto ul li{width:33.33%;}
.liCborder{border-right:none !important;}
#tokka #schphoto a{ display:block;font-weight: bold;}
#tokka #schphoto .price{font-size:1.8em; text-align:center;}
#tokka #schphoto .campaign{ margin:10px 0 5px 0}
#tokka #schphoto .itemName{font-size:1.3em; word-wrap:break-word;}
#tokka #schphoto .tokkaPrice{color:#ce0a29; font-size:1.2em; font-weight:bold;}
#tokka #schphoto .price .tax{font-size:11px;}
#tokka #schphoto .tokkaCoupon{font-size:1.2em; line-height:1.8; text-align:center;margin-top:10px; }
#tokka #schphoto .tokkaCoupon .discount:before{content:"割引クーポン";background:#ce0a29 !important; font-size:0.9em; color:#fff !important; padding:2px 3px; margin-right: 5px;}
#tokka #schphoto .tokkaCoupon .timesale:before{content:"タイムセール";background: #018f91  !important; font-size:0.9em; color:#fff !important; padding:2px 3px; margin-right: 5px;}
#tokka #schphoto .tokkaCoupon strong{font-weight:normal !important;}
#tokka #schphoto .tokkaCoupon .discount{margin-left:5px; font-weight:bold;}
#tokka #schphoto .tokkaCoupon .timesale{margin-left:5px; font-weight:bold;}
#tokka #schphoto .nTokka{line-height:75px;}
#tokka #schphoto .tokkaCoupon .tokkaPrice{font-size:2em; font-weight:bold;}
#tokka #schphoto .tokkaCouponPrice{font-size:0.8em;}
#tokka #schphoto .tokkaCouponPrice strong{font-size:1.2em;}
#tokka #schphoto .imgbox{text-align:center;}
#tokka ul li img:hover{text-decoration:none;opacity:90;filter:alpha(opacity=90);transition:ease 1s;-webkit-transition:all ease 1s;}
#tokka #schphoto .stock{color:#ce0a29;position:absolute;top:5px;left:10px;text-align:center;padding:5px 5px 4px;font-size:1em;line-height:1.3;z-index:3;}
#tokka #schphoto .stock strong{font-size:2em;font-weight: normal;}

/* itemsch
************** */
#tokka #itemsch .imgbox img{width:100px; padding-top: 10px;}
#tokka #itemsch .item{border-bottom: solid 1px #ccc;}
#tokka #itemsch div.imgbox{width:100px !important; margin-right:20px; max-height:150px;}
#tokka #itemsch div.lbox{margin: 0 -12em 0 0 !important;}
#tokka #itemsch .cBox{margin: 0 12em 0 120px; word-break: break-all;}
#tokka #itemsch .rBox{width: 12em;float:right; text-align:center;}
#tokka #itemsch a{ display:block;font-weight: bold;}
#tokka #itemsch .price{color:#ce0a29; font-size:1.4em; margin-top:10px; text-align:center; vertical-align:middle;}
#tokka #itemsch .campaign{ margin:10px 0 5px 0}
#tokka #itemsch .itemName{font-size:1.4em;}
#tokka #itemsch .tokkaPrice{font-size:1.2em; font-weight:bold;}
#tokka #itemsch .price .tax{font-size:0.6em; color:#555;}
#tokka #itemsch .stock{font-size:1.2em; color:#ce0a29;}
#tokka #itemsch .tokkaCoupon{font-size:1.2em; line-height:1.2;}
#tokka #itemsch .tokkaCoupon .tokkaPrice{font-size:1.4em; font-weight:bold;}
#tokka #itemsch .tokkaCoupon .tax{font-size:0.8em;}
#tokka #itemsch .tokkaCouponPrice{margin-bottom:10px;display: inline-block;}
#tokka #itemsch .tokkaCouponPrice strong,#tokka #itemsch .stock strong{font-weight:normal;}
#tokka #itemsch .description{font-size:1.2em;}

/* ボタン
*******************************/
/*　ボタン全体デザイン　*/
#tokka #schphoto .btH a{
display:block;
border-radius: 5px;
margin: 3px auto;
padding:7px;
text-decoration: none;
text-align: center;
background: #F35518;
color: white !important;	
width: 80%;
font-weight:normal !important;
font-size:1.4em;
}
/*　ボタンにリンクがある場合（inputボタン含む）、hover時透過させる　*/
#tokka a:hover{
opacity: 0.7;
filter: alpha(opacity=70);
-ms-filter: "alpha(opacity=70)";
-moz-filter: "alpha(opacity=70)";
transition: ease 1.0s;
-webkit-transition: all ease 1.0s;
}

/* fixed
******************************* 
.fixed{position:fixed; top: 0; z-index:100 !important;}*/

/* media query
******************************* */
@media only screen and (max-width: 2147px){#tokka #schphoto ul li{width:20%;} #tokka #schphoto ul li:nth-child(5n){border-right:none;} #tokka #schphoto ul li:nth-child(7n){border-right:solid 1px #ccc;}#tokka #schphoto ul li:nth-child(35){border-right:none !important;}}
@media only screen and (max-width: 1810px){#tokka #schphoto ul li{width:25%;}#tokka #schphoto ul li:nth-child(4n){border-right:none;} #tokka #schphoto ul li:nth-child(5n){border-right:solid 1px #ccc;}
#tokka #schphoto ul li:nth-child(20),#tokka #schphoto ul li:nth-child(40),#tokka #schphoto ul li:nth-child(60),#tokka #schphoto ul li:nth-child(80),#tokka #schphoto ul li:nth-child(100){border-right:none !important;} #tokka #schphoto{line-height:1.3;}#tokka #schphoto .nTokka{line-height:1.3; padding:13% 0 10px 0;}#tokka #schphoto ul li:nth-child(35){border-right:solid 1px #ccc !important;}.coutdownTimer .tbox input{font-size:24px !important;}
}
@media only screen and (max-width: 1608px){#tokka #schphoto .tokkaCouponPrice:before{content:"\A";white-space: pre;} #tokka #schphoto .price .tax{word-break:keep-all;} #tokka #schphoto .tokkaCoupon {line-height:1;}
@-moz-document url-prefix() {#tokka #schphoto .tokkaCoupon {line-height:1.8 !important;}}}
@media only screen and (max-width: 1539px){#tokka #schphoto .tokkaCoupon .discount:before{content:"割引クーポン\A";white-space: pre;line-height:3;}#tokka #schphoto .tokkaCoupon .timesale:before{content:"タイムセール\A";white-space: pre;line-height:3;}}
@media only screen and (max-width: 1390px){#tokka .stockSort{clear: both;}#tokka .stockSort p{margin-left:0;}}
@media only screen and (max-width: 1385px){
#tokka #schphoto ul li{width:33.333%;}
/*#tokka #schphoto .tokkaCoupon .discount:before{margin-bottom: 5px; display: inline-block;}*/
#tokka #schphoto ul li:nth-child(4n){border-right:solid 1px #ccc;}
#tokka #schphoto ul li:nth-child(3n),#tokka #schphoto ul li:nth-child(12){border-right:none;}
#tokka #schphoto ul li:nth-child(20),#tokka #schphoto ul li:nth-child(44){border-right:solid 1px #ccc !important;}.coutdownTimer .tbox input{font-size:20px !important;}}
@media only screen and (max-width:1191px){#tokka .schsort li, #tokka .schsort p {font-size: 15px; margin-right: 0px;}}
@media only screen and (max-width:1176px){#tokka #schphoto ul li{width:50%;} #tokka #schphoto ul li:nth-child(2n),#tokka #schphoto ul li:nth-child(3n){border-right:none;}#tokka #schphoto ul li:nth-child(odd),#tokka #schphoto ul li:nth-child(10){border-right:solid 1px #ccc;}.coutdownTimer .tbox input{font-size:18px !important;}}

/* clearfix
******************************* */
.clearfix:after {
	content: "";
	display: block;
	clear: both;
}

/* pjax
******************************* */
/*#incontents { 
    -webkit-animation-duration: 1s; 
    animation-duration: 1s; 
  -webkit-animation-fill-mode: both; 
  animation-fill-mode: both; 
} 

@-webkit-keyframes fadeIn { 
  0% { 
    opacity: 0; 
    -webkit-transform: translateY(20px); 
  } 
  100% { 
    opacity: 1; 
    -webkit-transform: translateY(0); 
  } 
} 
@keyframes fadeIn { 
  0% { 
    opacity: 0; 
    transform: translateY(20px); 
  } 
  100% { 
    opacity: 1; 
    transform: translateY(0); 
  } 
} 
.fadeIn { 
  -webkit-animation-name: fadeInUp; 
  animation-name: fadeInUp; 
}*/
